docs/support files: remove deprecated/obsolete back-compat stuff
authorRobby Workman <rworkman@slackware.com>
Wed, 13 May 2009 19:01:37 +0000 (14:01 -0500)
committerRobby Workman <rworkman@slackware.com>
Wed, 13 May 2009 19:01:37 +0000 (14:01 -0500)
commit1e8df80682aedee357e9b65e7974a0999f4d1bdf
tree04e58e985e14dfeb0a885fe77f7f2124601379c6
parenta71bf40fdf676b9112e73efd1aef8c11abd2fb29
docs/support files: remove deprecated/obsolete back-compat stuff

  FAQ
    - removed references to modprobe.conf, as it should not be
      needed in that context
    - used /etc/modprobe.d/sound.conf for the alsa example (perhaps
      this can go away completely now; I think alsa handles this
      automatically if needed)
    - trivial typo fix
  Makefile.am
    - removed references to modprobe.devfs (obsolete)
  NEWS
    - noted release of 3.7 and 3.8, but Jon will need to clarify
      their status with respect to maintenance and such
    - noted the deprecation of generate-modprobe.conf and the
      fact that it is no longer installed by default
  README
    - clarified note about backwards compatibility (requires a
      2.6.x kernel, and no support at all for older modutils)
    - updated instructions to remove note about generate-modprobe.conf
  modprobe.defvs
    - removed completely from the repo; this is obsolete now
FAQ
Makefile.am
NEWS
README
modprobe.devfs [deleted file]